### org.jfree.layouting.modules.output.plaintext

# Class PageablePlaintextOutputProcessor

- `java.lang.Object`
- - `org.jfree.layouting.modules.output.plaintext.PageablePlaintextOutputProcessor`

`public class PageablePlaintextOutputProcessor`
`extends java.lang.Object`

Creation-Date: 12.11.2006, 15:20:50

Author:
  Thomas Morgner

  ## Constructor Summary

  `PageablePlaintextOutputProcessor()`

## Constructor Details

### PageablePlaintextOutputProcessor

    public PageablePlaintextOutputProcessor()